<!DOCTYPE html>
<html>
  <head>
    <meta charset="utf-8">
    <title>vuetest-hoodie</title>
  </head>
  <body>
    <div id="app"></div>
    <!-- built files will be auto injected -->

    <!-- <script src="http://127.0.0.1:8080/hoodie/client.js"></script> -->
  </body>
</html>
